[Desktop Entry]
Name=dns2tcpd
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "dns2tcpd"
Icon=kali-dns2tcp
StartupNotify=false
Terminal=true
Type=Application
Categories=10-02-tunneling;
X-Kali-Package=dns2tcp
